### Function

# PangoCairo.context_set_font_options

#### Declaration [src]

    void
    pango_cairo_context_set_font_options (
      PangoContext* context,
      const cairo_font_options_t* options
    )

#### Description [src]

Sets the font options used when rendering text with this context.

These options override any options that `pango_cairo_update_context()` derives from the target surface.

#### Parameters

`context` | `PangoContext*`
| a `PangoContext`, from a pangocairo font map
| Ownership is not transferred to the callee
`options` | `const cairo_font_options_t*`
| a `cairo_font_options_t`, or `NULL` to unset any previously set options. A copy is made.
| Can be `NULL`
| Ownership is not transferred to the callee